--- pix/pix.script	2019-01-31 09:25:20.000000000 +0000
+++ pix/pix.script	2019-06-10 03:18:18.135766381 +0100
@@ -1,7 +1,7 @@
 screen_width = Window.GetWidth();
 screen_height = Window.GetHeight();
 
-theme_image = Image("splash.png");
+theme_image = Image("{{ logo_name }}");
 image_width = theme_image.GetWidth();
 image_height = theme_image.GetHeight();
 
@@ -38,12 +38,7 @@
 	sprite.SetPosition (image_x, image_y, -100);
 }
 
-message_sprite = Sprite();
-message_sprite.SetPosition(screen_width * 0.1, screen_height * 0.9, 10000);
-
 fun message_callback (text) {
-	my_image = Image.Text(text, 1, 1, 1);
-	message_sprite.SetImage(my_image);
 	sprite.SetImage (resized_image);
 }
 
